/* Start of CMSMS style sheet 'home' */
/* --------------------------------
	HOME STYLES
	------------------------------- */

#contentshell_home {margin: 0 0 0 33px; padding: 0 0 14px 0; background: url('/images/site/bottomshelfbg.gif') 14px 14px repeat-y #fff; width: 908px; border-top: 14px solid #fff; border-bottom: 14px solid #fff; }
/*IE 6 Hack*/ * html #contentshell_home {background: url('/images/site/bottomshelfbg2.gif') 14px 14px repeat-y #fff;}
	
#slideshow { 
 float: left;
 position: relative;
 display: inline;
 margin-left: 14px;
 width: 483px;
 height: 363px;
 border-right: 14px solid #fff;
 border-bottom: 14px solid #fff;
 float: left;
 background: #fff;
overflow: hidden;
}

#slideshow #homesupport {position: relative; margin: -365px 0 0 245px; padding: 0; width: 227px; height: 80px; z-index: 500; background: url('/images/site/home_support.png') 0 0 no-repeat; display: block;}
#slideshow #homesupport span {display: none;}
#slideshow a:hover #homesupport {margin: -365px 0 0 245px; padding: 0;}


/*-----------------------------------------------------------------------------------------------
Homepage Slideshow
------------------------------------------------------------------------------------------------*/

.content a {color: #fff;}
#myGallery, #myGallerySet {width: 483px; height: 363px; z-index:5; border: 0;}
#myGallery img.thumbnail {display: none;}

.jdGallery {overflow: hidden; position: relative;}
.jdGallery img {border: 0; margin: 0;}
.jdGallery .slideElement {width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-image: url('/img/loading-bar-black.gif');}

/* ------------------------------Caption area---------------------------------*/
.jdGallery .slideInfoZone {position: absolute; z-index: 10; margin: 0px; right: 0; bottom: 0; height: 20px; overflow: hidden; display: none;}
* html .jdGallery .slideInfoZone {bottom: -1px; display: none;}
.jdGallery .slideInfoZone h2 {padding: 0; font-size: 80%; margin: 0; font-weight: bold; color: inherit; display: none;}
.jdGallery .slideInfoZone p {padding: 0; font-size: 70%; margin: 2px 7px; color: #fff; font-weight: bold; text-transform: uppercase; text-align: right; display: none;}


#mission { 
 float: left;
 width: 383px;
 height: 363px;
 display: inline;
 position: relative;
 background: url('/images/site/home_missionbg.jpg') no-repeat #22401c;
 border-bottom: 14px solid #fff;
}

#mission h2 {color: #fff; font-family: "Trebuchet MS", Verdana, Arial, sans-serif; margin: 60px 30px; font-size: 17px; line-height: 1.3;}
#mission h2 .learnmore {
	display: block;
	margin: 10px 0 0 0;
	background: url('/images/site/bt_learnmore.png') 0 0px no-repeat;
	width: 101px;
	height: 27px;
	float: right;
}
#mission h2 .learnmore span {display: none;}

#homenews1 { 
 position: relative;
 display: inline;
 margin-left: 14px;
 float: left;
 width: 284px;
 }
/*IE 6 Hack*/ * html #homenews1 {width: 265px;}

#homehours { 
 float: left;
 margin-left: 14px;
 padding: 20px 20px 0 20px;
 width: 244px;
 display: inline;
 position: relative;
 background: url('/images/site/home_hoursbg.jpg') no-repeat #84abb6;
 font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
 font-size: 13px;
}

#homehours h2 {text-transform: uppercase; font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-weight: bold; color: #000; margin: 0 15px 5px 0;}
#homehours p {margin: 0; padding: 0 0 8px 0;}
#homehours img a {border-bottom: 0;}
.hours {margin-top: 5px; line-height: 1.3;}
.label {float: left; width: 120px;}
.time {float: left;}

#homehours table {border-collapse: collapse; margin: 0 0 0 1px; font-size: 12px; border: none; color: #333; background: none;}
#homehours table td {border: 0; padding: 1.5px 20px 1.5px 0;}

.clickmap {display: block; background: url('/images/site/home_clickmap.gif') 0 0px no-repeat; width: 238px; height: 51px; float: left; margin: 0 0 15px 0; padding-top: 0;}
.clickmap span {display: none;}

/*
#homehours .morebutton {margin-top: -12px; width: 90px; background: url('/images/site/bt_bg.png') no-repeat 100% 0;}
html*#homehours .morebutton {width: 79px; height: 23px; margin: 0; display: block; background: 0;  color: #fff; padding: 0; font-size: 85%; letter-spacing: .5px; border-bottom: 0;}
*/
/*IE 6 Hack * html #homehours .morebutton a {color: #fff;}*/

#homenews2 { 
 float: left;
 margin-left: 14px;
 width: 284px;
 display: inline;
 position: relative;
}
/*IE 6 Hack*/ * html #homenews2 {width: 250px;}

#homenews2 a {color: #fff;}


/* End of 'home' */

